/*
Theme Name: Genesis Sample
Theme URI: https://demo.studiopress.com/
Description: This is the sample theme created for the Genesis Framework.
Author: StudioPress
Author URI: https://www.studiopress.com/

Version: 2.9.1

Tags: accessibility-ready, block-styles, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, wide-blocks

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Text Domain: genesis-sample
*/


/* Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Container
	- Site Inner
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Genesis Simple FAQ
	- WPForms
- Skip Links
- Site Header
	- Title Area
- Site Navigation
	- Responsive Menu
	- Header Menu
	- Footer Menu
- Content Area
	- Entry Content
	- Entry Meta
	- Pagination
	- Entry Comments
- Sidebar
- Footer Widgets
- Site Footer
- Media Queries
	- Min-width: 960px
		- Site Header
		- Genesis Menu
		- Responsive Menu
		- Header Menu
		- Site Inner
		- Content
		- Sidebar
		- Author Box
		- After Entry
		- Column Classes
		- Entry Misc.
		- Footer Widgets
- Print Styles
*/

/* HTML5 Reset
---------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
/* stylelint-enable */

/* Box Sizing
--------------------------------------------- */

html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #fff;
	color: #333;
	font-family: "Libre Franklin", sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
	overflow-x: hidden;
}

button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	transition: all 0.2s ease-in-out;
}

a, a:visited {
	color: #C64632;
	text-decoration: underline;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

a:focus,
a:hover {
	color: #C64632;
	text-decoration: none;
}

p {
	margin: 0 0 30px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 30px 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #333;
}

blockquote {
	margin: 30px;
}

/* Headings
--------------------------------------------- */

h1 {
	font-family: "Libre Franklin", sans-serif;
	font-weight: 700;
	color: #555;
	line-height: 1.2;
	margin: 0 0 20px;
}

h2,
h3,
h4,
h5,
h6 {
	font-family: "Libre Franklin", sans-serif;
	font-weight: 600;
	color: #555;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 18px;
}

.entry-content h3,
.entry-content h4 {
	font-weight: 600;
}

.entry-content h4 {
	margin-top: 40px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

figure {
	margin: 0;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery img {
	border: 1px solid #eee;
	height: auto;
	padding: 4px;
}

.gallery img:focus,
.gallery img:hover {
	border: 1px solid #999;
	outline: none;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery-item {
	float: left;
	margin: 0 0 30px;
	text-align: center;
}

/* Forms
--------------------------------------------- */

/*40 px bottom margin is not needed for Gravity forms, used on most of site */
input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 400;
	padding: 15px;
	width: 100%;
	/*margin-bottom: 40px;*/
}

input[type="image"]{
	border: none;
}

/* Paypal donate form - DOES need the bottom margin */
.paypal-form input,
.paypal-form select,
.paypal-form textarea, 
.paypal-form button {
	margin-bottom: 40px;
}

.paypal-form td, .paypal-form tbody {
	border: none;
}

.paypal-form table {
	margin-bottom: 0px;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

::placeholder {
	color: #333;
	opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form input[type="submit"],
.site-container div.wpforms-container-full .wpforms-form button[type="submit"],
.button {
	background-color: #2776AB;
	border: 0;
	border-radius: 0px;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: 600;
	padding: 15px 30px;
	text-align: center;
	text-decoration: none;
	white-space: normal;
	width: auto;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:focus,
.site-container div.wpforms-container-full .wpforms-form button[type="submit"]:hover,
.button:focus,
.button:hover {
	background-color: #0073e5;
	border-width: 0;
	color: #fff;
}

.entry-content .button:focus,
.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
	word-break: break-all;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #eee;
	padding: 6px;
}

th {
	font-weight: 400;
	padding: 0 6px;
}

td:first-child,
th:first-child {
	padding-left: 0;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: 700;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
	display: inline-block;
	position: relative;
	margin-bottom: 30px;
}


/* Structure and Layout
---------------------------------------------------------------------------- */

/* Site Container
--------------------------------------------- */

.site-container {
	animation: fadein 1s;
	word-wrap: break-word;
}

@keyframes fadein {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}

}

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
	margin: 0 auto;
	padding: 30px 30px 0;
}


/* Common Classes
---------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	float: left;
}

.author-box .avatar,
.alignleft .avatar {
	margin-right: 20px;
}

.alignright .avatar {
	margin-left: 20px;
}

.comment .avatar {
	margin: 0 15px 20px 0;
}

/* Genesis
--------------------------------------------- */

.after-entry,
.archive-description,
.author-box {
	margin-bottom: 40px;
}

.after-entry {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	padding: 20px 30px;
}

.after-entry .widget:last-of-type {
	margin-bottom: 0;
}

.breadcrumb {
	border-bottom: 1px solid #eee;
	font-size: 16px;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	margin-bottom: 40px;
	width: 50%;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 10px;
}

.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-description .entry-title,
.archive-title,
.author-box-title {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
}

.entry-title {
	font-size: 30px;
	margin-bottom: 10px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
	text-decoration: none;
}

.entry-title a:focus,
.entry-title a:hover {
	color: #0073e5;
}

.widget-title {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 30px;
}

img.alignnone,
.alignnone {
	margin-bottom: 15px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

.gallery-caption,
.wp-caption-text {
	font-size: 14px;
	font-weight: 600;
	margin: 0;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 30px;
}

/* Widgets
---------------------------------------------------------------------------- */

.widget p:last-child,
.widget ul > li:last-of-type {
	margin-bottom: 0;
}

.widget ul > li {
	margin-bottom: 10px;
}

.widget ul > li:last-of-type {
	padding-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* simple social icons widget, and search icon, from sidebar*/

section#lsi_widget-3 ul.lsi-social-icons li, div.custom-html-widget {
	margin: 5px !important;
	display: block !important;
}

section#lsi_widget-3 ul.lsi-social-icons, div.custom-html-widget {
	float: right;
}

div.custom-html-widget a.search-icon {
	color: #333;
	font-size: 26px;
	padding: 8px;
}

div.custom-html-widget a.search-icon {
	display: none;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}

.featured-content .entry:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
}

.featured-content .entry-title {
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 10px;
}


/* Plugins
---------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.after-entry .enews {
	text-align: center;
	padding: 10px;
}

.sidebar .enews {
	background-color: #f5f5f5;
	padding: 30px;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 10px;
}

.after-entry .enews-widget input {
	text-align: center;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
}

.enews form + p {
	margin-top: 20px;
}

/* Genesis Simple FAQ
--------------------------------------------- */

.gs-faq__question {
	background: transparent;
	border-bottom: 1px solid #eee;
	color: #333;
	padding-left: 0;
	padding-right: 0;
}

.gs-faq__question:focus,
.gs-faq__question:hover {
	background: transparent;
	color: #0073e5;
}

.gs-faq__question::after {
	content: "\f132";
	font-family: dashicons; /* stylelint-disable-line font-family-no-missing-generic-family-keyword */
	float: right;
}

.gs-faq__question.gs-faq--expanded::after {
	content: "\f460";
}



/* SNG Pages
----------------------------------------------------------*/

/* Staff and Board pages
   Gutenberg media and text */
.page-id-112 figure.wp-block-media-text__media img {
	padding-top: 50px;
}

/* certain buttons */
.paypal-donations input[type="image"]{
	border:none;
	padding: none;
}

/*MetaSlider*/
.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption {
    font-size: 22px;
	font-weight: 500;
	line-height: 1.5;
	margin: 25px;
}
#metaslider-id-153 #metaslider_container_153 .caption-wrap {
	background-color: transparent;
	opacity: 1;
}

/* Soliloquy slider 
#soliloquy-699 .soliloquy-caption-inside {
	/*background: 0 0;*/
	/*text-shadow: 0px 0 0;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.5;
	
}*/

/* WP Forms
--------------------------------------------- */

.entry-content .wpforms-container {
	margin-bottom: 40px;
}

.entry-content .wpforms-form .wpforms-field {
	clear: both;
	margin: 20px 0;
	overflow: hidden;
}

.site-container .wpforms-container .wpforms-form .wpforms-field input {
	border-radius: 0;
	height: auto;
	padding: 15px;
}

.site-container .entry-content .wpforms-form .wpforms-field-label {
	font-weight: 600;
}

.site-container .entry-content .wpforms-form .wpforms-field-sublabel {
	font-size: 14px;
	font-weight: 300;
}

.entry-content .wpforms-form .wpforms-field-hp {
	display: none !important;
	left: -9000px !important;
	position: absolute !important;
}

.site-container .entry-content .wpforms-form textarea {
	padding: 15px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-small {
	height: 120px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-medium {
	height: 200px;
}

.site-container .entry-content .wpforms-form textarea.wpforms-field-large {
	height: 300px;
}


/* Skip Links
---------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link .skip-link-hidden {
	display: none;
	visibility: hidden;
}

.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}

/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}


/* Header - modified for SNG - for all 3 bars
---------------------------------------------------------------------------- */



/* menu styles - bars 2 and 3*/
#header-bar-2-menu a, #header-bar-3-menu a {
	display: block;
	font-family: 'Roboto Condensed', serif;
	font-size: 20px;
	font-weight: 700;
	outline-offset: -1px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-decoration: none;
}

.show {
	display: block !important;
}

.menu-toggle {
    display: inline-block;
}

/*  Header Bar 1
 (black bar at top of header)
--------------------------------------------- */
.header-bar-1 {
 background-color: #333;
 color: #fff;
 font-size: 12px;
 font-size: 1.2rem;
 padding: 10px 0;
 height: 85px; 
}

.header-bar-area .header-bar-1 {
	padding: 5px 20px 5px 20px;
}

.header-bar-1 a {
 color: #fff;
}

.header-bar-1 a:hover {
 text-decoration: none;
}

.header-bar-1-left,
.header-bar-1-right {
 width: 50%;
}

.header-bar-1-left p,
.header-bar-1-right p {
 margin-bottom: 0;
}

.header-bar-1-left {
 float: left;
}

.header-bar-1-right {
 float: right;
 text-align: right;
}

.header-bar-1 input[type="search"] {
 background: inherit;
 padding: 10px 0 0;
}

.header-bar-1 ul {
	line-height: 1;
	box-sizing: inherit;
}
 
 .header-bar-1 ul li {
	  display: inline-block;
}

.header-bar-1 .search-icon {
	z-index: 4;
	display: inline-block;
	float: right;
	margin: 12px 40px 0px 0px;
	padding: 10px;
	background: transparent;
	color: #fff;
}

/* Title Area - HB1
--------------------------------------------- */

.title-area {
	float: left;
	padding-bottom: 25px;
	padding-top: 25px;
}

.wp-custom-logo {
	max-width: 275px;
	padding-bottom: 0px;
	padding-top: 11px;
	width: 100%;
	display:inline-block;
	margin: 10px 50px 0px 55px;
}

.wp-custom-logo img {
	width: 100%;
}

.SNG-site-title {
	margin-bottom: 0;
	display:inline-block;
}

.SNG-site-title h1 {
	font-size: 24px;
	font-weight: 800;
	line-height: 1;
}

.SNG-site-title a,
.SNG-site-title a:focus,
.SNG-site-title a:hover {
	color: #fff;
	text-decoration: none;
	display:inline;
}

.site-description,
.wp-custom-logo .SNG-site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

/* Header Bar 2 */

/* site header - 2nd header bar, white, SNG only
	contains icons only, only appears on small screens */
	
.header-bar-2 {
	 background-color: #fff;
	 color: #333;
	 font-size: 12px;
	 font-size: 1.2rem;
	 padding: 10px 0;
	 height:45px; 
	 position: relative;
	 z-index: 3;
}

.header-bar-area .header-bar-2 {
	padding: 5px 20px 5px 15px;
}

.header-bar-2, .header-bar-2 #menu-menu li a {
	background-color: #fff;
	color: #333;
}

.header-bar-2 a, .header-bar-2 .menu-toggle:hover {
	color: #333;
}

.header-bar-2 a:hover {
	text-decoration: none;
}

div.header-bar-2 a.menu-toggle.alignright {
	/*override menu-toggle's float right for social icons */
	float:right;
	line-height: 28px;
}

/* icons - header bar 2 */

.header-bar-2 .menu-toggle::before, a.dashicons, .header-bar-2 a.search-icon {
	position: relative;
	text-rendering: auto;
	top: 1px;
}

.header-bar-2 .menu-toggle {
	margin-bottom: 0px;
}

#header-bar-2-navigation .dashicons-before:before, a.dashicons {
	font-size: 28px;
	margin: 3px 5px 0px 0px;
	height:28px;
	width: 28px;
}

.header-bar-2 a.search-icon {
	font-size: 22px;
	margin: 0px 0px 0px 7px;
}

#header-bar-2-navigation a.dashicons .alignright {
	margin-right: 0px;
}

/* header bar 2 menu */

#header-bar-2-navigation {
	display: block;
	width: 100%;
}

#header-bar-2-menu {
    display: none;
	position: absolute;
	background-color: #fff;
	min-width: 160px;
	overflow: auto;
	z-index: 1;
	padding: 0px 10px;
	margin-top: 30px;
	clear: both;
	line-height: 1;
}

#header-bar-2-menu .menu-item {
	display: block;
	float: none;
	position: relative;
}

#header-bar-2-menu li a {
	color: #333;
}
#header-bar-2-menu a:focus,
#header-bar-2-menu a:hover,
#header-bar-2-menu .current-menu-item > a,
#header-bar-2-menu .sub-menu .current-menu-item > a:focus,
#header-bar-2-menu .sub-menu .current-menu-item > a:hover {
	color: #C64632;
}

.header-bar-2 ul.sub-menu li {
	padding-left: 13px;
	padding-bottom: 4px;
}

/* Header Bar 3 - Red bar */

.header-bar-3 {
	 background-color: #C64632;
	 color: #fff;
	 font-size: 12px;
	 font-size: 1.2rem;
	 padding: 10px 0;
	 height: 37px; 
 	 position: relative;
	 z-index: 1;
}

.header-bar-area .header-bar-3 {
	padding: 5px 20px 5px 20px;
}

.header-bar-3 a {
	color: #fff;
	text-decoration:none;
}

.header-bar-3 a:focus,
.header-bar-3 a:hover,
.header-bar-3 .current-menu-item > a,
.header-bar-3 .sub-menu .current-menu-item > a:focus,
.header-bar-3 .sub-menu .current-menu-item > a:hover {
	color: #333;
	text-decoration: none;
}

.header-bar-3 .menu-item {
	display: inline-block;
	padding-right: 20px;
}

#header-bar-3-menu .sub-menu {
	clear: both;
	display: none;
	/*left: -9999px;*/
	margin: 0;
	opacity: 1;
	padding-left: 15px;
	position: relative;
	z-index: 99;
	background-color: #C64632;
}

#header-bar-3-menu .sub-menu li {
	display: block;
	padding-bottom: 4px;
}

#header-bar-3-menu li.menu-item ul.sub-menu .show {
	display: block !important;
}

.header-bar-3 .menu, .header-bar-3 .menu-item {
	vertical-align: top;
}

#header-bar-3-menu li {
	padding-right: 20px;
	display: inline-block;
}

.header-bar-3 ul {
	line-height: 1;
	box-sizing: inherit;
}

/* Responsive Menu - inherited from Genesis, probably used
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-responsive-menu {
	display: none;
	position: relative;
}

.genesis-responsive-menu .genesis-nav-menu .menu-item:hover > .sub-menu {
	display: none;
}

.menu-toggle,
.sub-menu-toggle {
	background-color: transparent;
	border-width: 0;
	color: #373536;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	visibility: visible;
}

.menu-toggle:focus,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover {
	background-color: transparent;
	border-width: 0;
	color: #373536;
}

.menu-toggle {
	float: left;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 0px 0;
	position: relative;
	z-index: 1000;
}

.menu-toggle.activated::before {
	content: "\f335";
}

.site-image {
	display:inline;
	padding:0px 40px 0px 0px;
}

.sub-menu-toggle {
	float: right;
	padding: 9px 10px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

.sub-menu .sub-menu-toggle {
	padding: 12px 10px;
}

.sub-menu-toggle::before {
	display: inline-block;
	text-rendering: auto;
	transform: rotate(0);
	transition: transform 0.25s ease-in-out;
}

.sub-menu-toggle.activated::before {
	transform: rotate(180deg);
}

/* Header Menu
--------------------------------------------- */

.nav-primary {
	clear: left;
	width: 100%;
}

/* Footer Menu
--------------------------------------------- */

.nav-secondary {
	margin-top: 10px;
}

.nav-secondary .genesis-nav-menu {
	line-height: 1.5;
}

.nav-secondary .menu-item {
	display: inline-block;
}

.nav-secondary a {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
}


/* Content Area
---------------------------------------------------------------------------- */

/* Entry Content
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	padding-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #f5f5f5;
}

.content .sticky {
	background-color: #f5f5f5;
	padding: 30px;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 20px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eee;
	padding-top: 20px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 60px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #f5f5f5;
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #333;
	color: #fff;
}

/* Entry Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-list li {
	padding: 40px 0 0 30px;
}

.comment-list .depth-1 {
	padding-left: 0;
}

.comment-header {
	margin-bottom: 30px;
}

.comment-content {
	clear: both;
}

.comment-content ul > li {
	list-style-type: disc;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-header p {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.comment-form-cookies-consent label {
	display: inline;
	padding-left: 10px;
}

/* Sidebar
---------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	line-height: 1.5;
}

.sidebar p {
	margin-bottom: 20px;
}

/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
	border-top: 1px solid #eee;
	background-color: #fff;
	clear: both;
	padding: 60px 0;
}

.footer-widgets .wrap {
	margin-left: auto;
	margin-right: auto;
}

.footer-widget-area {
	margin-bottom: 40px;
	padding-left: 30px;
	padding-right: 30px;
}

.footer-widget-area:last-child,
.footer-widgets .widget:last-child {
	margin-bottom: 0;
}


/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
	background-color: #ABACA9;
	background-image: url("https://sngi.org/b/wp-content/uploads/2019/06/logo-white-trans_989_214.png");
	background-position: left bottom;
	background-size: 400px;
	background-repeat: no-repeat;
	line-height: 1.5;
	padding: 30px 20px 20px 20px;
	color: #373536;
	font-size: 16px;	
}

.footer-title, .footer-title a {
	color: #373536;
	text-decoration: none;
	font-weight: 700;
}

.site-footer p {
	margin-bottom: 0;
}

.footer-left {
	display: inline-block;
	width:35%;
	vertical-align: top;
}

.footer-center {
	display:inline-block;
	width:35%;
	padding:0px 30px 0px 30px;
	vertical-align: top;
}

.footer-right {
	display: inline-block;
	vertical-align: top;
}

.footer-title {
	display: inline-block;
	margin-right: 50px;
}

.footer-title, .footer-title a {
	color: #373536;
	text-decoration: none;
}

/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 768px){
	/* applies to anything bigger than a tablet*/
	
	/* Header Bar 2 does not display */	  
	.header-bar-2, .header-left {
		display:none;
		max-height:0px;
		margin:0px;
	}
	
	.header-bar-3 {
		background-color: #C64632;
		color: #fff;
	}
	
	
	.header-bar-3 .title-area {
		display:none;
	}

	/* Full size screen menus */
	.genesis-responsive-menu .menu-item {
		display: inline-block;
	}

	.genesis-responsive-menu .menu-item:focus,
	.genesis-responsive-menu .menu-item:hover {
		position: relative;
	}

	.genesis-responsive-menu > .menu-bold > a {
		font-weight: 700;
	}

	.genesis-responsive-menu > .menu-highlight > a {
		background-color: #333;
		border-radius: 3px;
		color: #fff;
		font-weight: 600;
		margin-left: 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.genesis-responsive-menu > .menu-highlight > a:focus,
	.genesis-responsive-menu > .menu-highlight > a:hover {
		background-color: #0073e5;
	}

	.genesis-responsive-menu .sub-menu,
	.menu .sub-menu a {
		width: 180px;
	}

	.genesis-responsive-menu .sub-menu {
		border-top: 1px solid #eee;
		opacity: 0;
		padding-left: 0;
		position: absolute;
		transition: opacity 0.4s ease-in-out;
	}

	.genesis-responsive-menu .sub-menu a {
		border: 1px solid #eee;
		border-top: 0;
		padding-bottom: 15px;
		padding-top: 15px;
	}

	.genesis-responsive-menu .sub-menu .sub-menu {
		margin: -46px 0 0 179px;
	}

	/* Responsive Menu
	--------------------------------------------- */

	.genesis-responsive-menu {
		/* SNG: remving 15 px padding top */
		display: block;
	}

	.menu-toggle,
	.sub-menu-toggle {
		display: none;
		visibility: hidden;
	}

	/* Header Menu
	--------------------------------------------- */

	.nav-primary {
		clear: none;
		float: left;
		width: auto;
	}

	.nav-primary .genesis-nav-menu a {
		padding-left: 15px;
		padding-right: 15px;
		color: #fff;
		background-color: #C64632;
	}

	
	.sng-title h1 {
		margin: 14px 0px 0px 50px;
		font-size: 26px;
	}
	
	/* Site-Inner
	--------------------------------------------- */

	.site-inner {
		max-width: 1300px;
	}

	/* Content
	--------------------------------------------- */

	.content {
		float: left;
		width: 80%;
	}

	.sidebar-content .content {
		float: right;
	}

	.full-width-content .content,
	.landing-page .content {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	/* Sidebar
	--------------------------------------------- */

	.sidebar {
		float: right;
		width: 15%;
	}

	.sidebar-content .sidebar {
		float: left;
	}

	/* Author Box
	--------------------------------------------- */

	.author-box {
		background-color: #f5f5f5;
		padding: 30px;
	}

	/* After Entry
	--------------------------------------------- */

	.after-entry {
		padding: 40px 60px;
	}

	.after-entry .enews {
		padding-left: 30px;
		padding-right: 30px;
	}

	/* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}

	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}

	.one-fourth {
		width: 23.076923076923077%;
	}

	.three-fourths {
		width: 74.35897435897436%;
	}

	.one-sixth {
		width: 14.52991452991453%;
	}

	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

	/* Entry Misc.
	--------------------------------------------- */

	.after-entry,
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings {
		margin-bottom: 60px;
	}

	/* Footer Widgets
	--------------------------------------------- */

	.footer-widgets .wrap {
		max-width: 1140px;
	}

	.footer-widget-area {
		float: left;
		margin-bottom: 0;
		width: calc(100% / 3);
	}

}

@media only screen and (min-width: 1040px){
	
	 /* header bar 2 does not appear */ 
	.header-bar-2 {
		display:none;
		max-height:0px;
		margin:0px;
	}
	
	/* hide header bar 1 mini search */
	div#ajaxsearchpro1_1 {
		display:none;
	}
	
}

@media only screen and (max-width: 850px) {
	/* hide search icon on header bar 1 */

	div#ajaxsearchpro1_1, div#ajaxsearchpro2_1, .header-bar-1 a.search-icon {
		display:none;
	}
	
	section#custom_html-2 .custom-html-widget a.search-icon {
		display: block;
	}
}

@media only screen and (max-width: 767px) {
	/* phone and tablet */
	
	/* header bar 1 
	  top bar - black with logo and site title, on all screen sizes */
	
	.SNG-site-title {display:block;}
	
	.wp-custom-logo{
		/* we will display the logo image as background instead */
		display: none;
	}
	
	.header-bar-1 {
		background-image: url("https://sngi.org/b/wp-content/uploads/2019/06/logo-white-trans_989_214.png");
		background-position: right bottom;
		background-repeat: no-repeat;
		background-size: 60%;
		margin-bottom: 0px;
		max-height:100px;
	}
	
	.header-bar-1 .wrap{
		width: 100%
	}
	
	.header-bar-1 h1 {
		font-size:20px;
		max-width: 45%
	}
	
	/*Make 3rd bar menu show only "I want to" part of menu */
	
	#header-bar-3-menu li {
		display: none;
	}

	#header-bar-3-menu li#menu-item-278 {
		display: inline-block;
	}
	
	/* footer */
	.site-footer {
		padding-bottom: 85px;
	}
	
	/*  hide sidebar */
	aside.sidebar {
		display: none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1040px) {
	
	.SNG-site-title h1 {
		margin: 20px 0px 0px 0px;
		font-size: 21px;
	}
	
	/* replace search bar with compact version */
	div#ajaxsearchpro2_1 {
		display: none;
	}
	
	#ajaxsearchpro2_2, .search-wrap-title-small {
		display: inline-block;
		float: right;
		margin: 17px 40px 10px 10px;
	}
	
	div#ajaxsearchpro1_1 {
		float:right;
		
	}
}

@media only screen and (min-width: 601px) and (max-width: 1040px) {
	/*smaller slider caption */
	.metaslider .caption,
	.metaslider .cs-title,
	.metaslider .nivo-caption {
		font-size: 20px;
		font-weight: 500;
		line-height: 1.5;
		margin: 15px;
	}
}

@media only screen and (max-width: 767px) and (min-width: 425px) {
			
	/* header bar 1 */	
	.header-bar-1 h1 {
		font-size: 20px;
	}
	
	.header-bar-1 {
		background-size: 270px;
	}

}

/*@media only screen and (max-width: 600px){
	#soliloquy-container-699 .soliloquy-caption {
		display: block;
	}

}*/

@media only screen and (max-width: 425px){
	/* phone and smaller */
	
	.page-id-267 .site-inner {
		padding-top: 0px;
	}
	
	div.entry-content div.wp-block-columns.sng-front-page-slider {
		margin-top: 0px;
	}

	/* override container padding to make the slider full-width */	
	div#metaslider-id-153, .soliloquy-outer-container {
		margin-left: -30px;
		margin-right: -30px;
		width: inherit !important;
	}
	
	.header-bar-1 h1 {
		font-size: 18px;
		padding-top: 4px;
	}

	.footer-center {
		width:100%;
		padding:0px 0px 0px 0px;
	}
	
}


/* Print Styles
---------------------------------------------------------------------------- */

@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: #333 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]::after {
		content: " (" attr(href) ")";
	}

	abbr[title]::after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.SNG-site-title > a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.SNG-site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}
}

/* random sng-specific stuff */

/* wp block columns */
.wp-block-columns {
	margin-top:15px;
}

/* SNG Feature columns */

.wp-block-columns.sng-feature {
	align-items: flex-start;
}

.wp-block-column.sng-feature {
	border-radius: 6px;
    margin-bottom: 1.2em;
	border: 2px solid #999;
	background-color: #999;
}

.wp-block-column.sng-feature.blue {
	border: 2px solid #2776AB;
	background-color: #2776AB;
}

.wp-block-column.sng-feature.red {
	border: 2px solid #C64632;
	background-color: #C64632;
}

.sng-feature h1, .sng-feature h2, .sng-feature h3, .sng-feature h4 {
	color: #fff;
	margin: 12px 20px;
	font-size: 20px;
	font-weight: 700;
}

 .sng-feature p {
	padding: 1em;
    border: solid 2px #fff;
    background: #fff;
	margin-bottom: 0;
}

.sng-feature p:last-child{
	border-radius: 0px 0px 5px 5px;
}

.sng-feature div.wp_cart_button_wrapper {
	background: #fff;
	width: 100%;
	margin-bottom: 0;
}

.sng-feature div.paypal-donations {
	background: #fff;
	width: 100%;
	margin-bottom: 0;
}

.sng-feature figure {
	/* image container
	keep image at 3:4 aspect ratio */
	height: 0;
    overflow: hidden;
    width: 100%;
	padding-top: 75%;
	position: relative;
	margin-bottom: 0;
}

.sng-feature img {
	/* image */
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* SNG Feature - single column */

.wp-block-atomic-blocks-ab-container.sng-feature.ab-block-container {
	border-radius: 6px;
    margin-bottom: 1.2em;
	border: 2px solid #999;
	background-color: #999;
}

.wp-block-atomic-blocks-ab-container.sng-feature.ab-block-container.blue {
	border: 2px solid #2776AB;
	background-color: #2776AB;
}

.wp-block-atomic-blocks-ab-container.sng-feature.ab-block-container.red {
	border: 2px solid #C64632;
	background-color: #C64632;
}

/* media-text block - used on staff and board pages */
.wp-block-media-text {
	padding: 20px 0px 10px 0px
}

.sng-fi-image {
	/* image container
	keep image at 3:4 aspect ratio */
	height: 0;
    overflow: hidden;
    width: 100%;
	padding-top: 75%;
	position: relative;
	
}

.sng-fi-image img {
	/* image */
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* paypal forms */

form.sng-paypal-form {
	min-width: 200px;
	max-width: 500px;
}
select.sng-paypal-select {
	margin-bottom: 15px;
}

/* google search */

div#___gcse_0{
	max-width: 800px;
}

table#gs_id50 {
	margin-bottom: 0;
}

#gsc-search-box
{
	width:400px;
	height: 33px;
	margin:0 auto;
	background-color: #FFF;
	padding: 3px;
	border: 2px solid #333;
	border-radius: 4px;
}

#gsc-iw-id1
{
	color:#333;
}

div.gsc-input-box {
	padding-top: 0px;
	padding-bottom: 0px;
}

button.gsc-search-button
{
	padding:10px !important;
	background-color: #333 !important;
	border-radius: 3px !important;
}

table.gsc-search-box tbody, table.gsc-search-box tr {
	border: none;
	padding: 0;
}

table.gsc-search-box td {
	border: none;
}

td.gsib_a {
	padding-right: 10px;
	padding-left: 10px;
}

td#gs_tti50 input{
	font-size: 18px;
}








